
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence2" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_2" id="sequence_2">Séquence 2</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 2" [16-57] -->
<h2><a name="questions" id="questions">questions</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> Qui est-ce? </td>
	</tr>
	<tr class="row1">
		<td class="col0"> C&#039;est qui? </td>
	</tr>
	<tr class="row2">
		<td class="col0"> C&#039;est quand? </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Il est quelle heure? </td>
	</tr>
	<tr class="row4">
		<td class="col0"> C&#039;est où? </td>
	</tr>
	<tr class="row5">
		<td class="col0"> Est-ce que? </td>
	</tr>
	<tr class="row6">
		<td class="col0"> Qu&#039;est-ce que? </td>
	</tr>
	<tr class="row7">
		<td class="col0"> Combien? </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "questions" [58-217] -->
<h2><a name="avoir" id="avoir">avoir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039; </td><td class="col1"> → ai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → as </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → a </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → avons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → avez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → ont </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "avoir" [218-350] -->
<h2><a name="vouloir" id="vouloir">vouloir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → veux </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → veut </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → voulons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → voulez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → veulent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "vouloir" [351-487] -->
<h2><a name="pour_demander" id="pour_demander">pour demander</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je voudrais … </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "pour demander" [488-535] -->
<h2><a name="donner_des_informations" id="donner_des_informations">donner des informations</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> c&#039;est un </td><td class="col1"> → nom masculin </td><td class="col2" rowspan="2"> → adjectif </td>
	</tr>
	<tr class="row1">
		<td class="col0"> c&#039;est une </td><td class="col1"> → nom feminin </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "donner des informations" [536-655] -->
<h2><a name="connaitre" id="connaitre">connaître</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → connais </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → connaît </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → connaissons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → connaissez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → connaissent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "connaître" [656-814] -->
<h2><a name="nombres" id="nombres">nombres</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> un </td><td class="col1"> | </td><td class="col2"> onze </td><td class="col3"> | </td><td class="col4"> dix </td>
	</tr>
	<tr class="row1">
		<td class="col0"> deux </td><td class="col1"> | </td><td class="col2"> douze </td><td class="col3"> | </td><td class="col4"> vingt </td>
	</tr>
	<tr class="row2">
		<td class="col0"> trois </td><td class="col1"> | </td><td class="col2"> treize </td><td class="col3"> | </td><td class="col4"> trente </td>
	</tr>
	<tr class="row3">
		<td class="col0"> quatre </td><td class="col1"> | </td><td class="col2"> quatorze </td><td class="col3"> | </td><td class="col4"> quarante </td>
	</tr>
	<tr class="row4">
		<td class="col0"> cinq </td><td class="col1"> | </td><td class="col2"> quinze </td><td class="col3"> | </td><td class="col4"> cinquante </td>
	</tr>
	<tr class="row5">
		<td class="col0"> six </td><td class="col1"> | </td><td class="col2"> seize </td><td class="col3"> | </td><td class="col4"> soixante </td>
	</tr>
	<tr class="row6">
		<td class="col0"> sept </td><td class="col1"> | </td><td class="col2"> dix-sept </td><td class="col3"> | </td><td class="col4"> soixante-dix </td>
	</tr>
	<tr class="row7">
		<td class="col0"> huit </td><td class="col1"> | </td><td class="col2"> dix-huit </td><td class="col3"> | </td><td class="col4"> quatre-vingts </td>
	</tr>
	<tr class="row8">
		<td class="col0"> neuf </td><td class="col1"> | </td><td class="col2"> dix-neuf </td><td class="col3"> | </td><td class="col4"> quatre-vingt-dix </td>
	</tr>
	<tr class="row9">
		<td class="col0"> cent </td><td class="col1"> | </td><td class="col2"> mille </td><td class="col3"> | </td><td class="col4"> million </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "nombres" [815-1296] -->
<h2><a name="possessifs" id="possessifs">possessifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> mon </td><td class="col1"> | </td><td class="col2"> ma </td><td class="col3"> | </td><td class="col4"> mes </td>
	</tr>
	<tr class="row1">
		<td class="col0"> ton </td><td class="col1"> | </td><td class="col2"> ta </td><td class="col3"> | </td><td class="col4"> tes </td>
	</tr>
	<tr class="row2">
		<td class="col0" colspan="3"> votre </td><td class="col3"> | </td><td class="col4"> vos </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "possessifs" [1297-1417] -->
<h2><a name="partitifs" id="partitifs">partitifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> du </td><td class="col1"> → masculin </td>
	</tr>
	<tr class="row1">
		<td class="col0"> de la </td><td class="col1"> → feminin </td>
	</tr>
	<tr class="row2">
		<td class="col0"> de l&#039; </td><td class="col1"> → voyelle </td>
	</tr>
	<tr class="row3">
		<td class="col0"> des </td><td class="col1"> → pluriel </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "partitifs" [1418-] -->